@charset "utf-8";
/* CSS Document */

#submenuCanal{ border-bottom:1px solid #c2c3c5; width:100%; height:auto; overflow:hidden; margin-bottom:35px;}
#submenuCanal li{ height:15px; font-family:"TazSemiLight"; font-size:16px; padding:5px 0 10px 0; float:left; margin:0 20px 0 15px; text-transform:uppercase;}
#submenuCanal li:hover{ border-bottom: 4px solid #c2c3c5; height:11px;}
#submenuCanal li a{ color:#7f7f7f;}

#contMenu{ width:990px; margin:0 auto; height:auto; clear:both;}
#contMenuHome{
	width:100%;
	height:50px; 
	border-bottom:1px solid #5186bd;
	 clear:both; margin:0 auto;}


#topoSite h1{width:170px; float:left;}

#contMenu #menu .dropdown_2columns, #menuHome .dropdown_2columns,
#contMenu #menu .dropdown_3columns,#menuHome .dropdown_3columns,
#contMenu #menu .dropdown_login, #menuUser .dropdown_login
{
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	border:1px solid #b2b2b2;
	border-top:none;
	z-index:9999999;
	text-transform:none!important;
	padding:10px 10px;
	
	/* Gradient background */
	background:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f2f2f2));

	/* Rounded Corners */
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	color:#818282;
	line-height:22px!important;
	font-size:16px!important;
}

#contMenu #menu .dropdown_2columns, 
#contMenu #menu .dropdown_3columns,
#contMenu #menu .dropdown_login, #menuUser .dropdown_login	{	margin:11px auto;	}

.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_login {width: 300px;}

 
	#contMenu #menu li:hover .dropdown_2columns, 
	#contMenu #menu li:hover .dropdown_3columns,
	#contMenu #menu li:hover .dropdown_login,
#menuHome li:hover .dropdown_2columns, 
#menuHome li:hover .dropdown_3columns{	left:-1px;	top:auto;}

/*.col_1,*/
.col_2,
.col_3,
.col_4,
.col_5,
.col_6{
	display:inline;	float: left;	position: relative;	margin-left: 5px;	margin-right: 5px;}
	
/*.col_1 {width:140px;}*/
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
.col_6 {width:150px;}
.col_130 {width:130px;}




/*-------------MENU USER---------------*/

.buttonLogin a{
	 border:1px solid #000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	
	background:#f3f3f3;
	background: -moz-linear-gradient(top, #f3f3f3, #c1c1c1);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f3f3f3), to(#c1c1c1));
	
	width:70px;	height:auto;	margin-top:3px; padding:10px 0px;
	display:block;	float:right;
	font-family:"TazRegular";	font-size:12px;	text-transform:uppercase;	color:#6c6c6b !important;

	}


#topoSite ul#menuUser {	list-style:none; float:right; width:155px; height:40px;

background:#2367ad;	background: -moz-linear-gradient(top, #05519e, #034b95);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#05519e), to(#034b95));

}

#mioloTopo-home ul#menuUser{ padding:5px 0px;}

#topoSite #menuUser li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding:0px 5px;
	height:100%;
}
#topoSite #menuUser li .dadosLogado{text-align:left!important;}
#topoSite #menuUser li a.drop {
	display:block;
	outline:0;
	text-decoration:none;
	color: #FFF;
	text-transform: uppercase;
	font-size:12px;
	font-family: "TazRegular";
	padding: 15px 0px 15px 20px;
	background:url(http://fw.atarde.com.br/fw/img/2012/01/icoLogin.png) no-repeat left center;

}

#topoSite #menuUser li a.dropLog {
	display:block;
	outline:0;
	text-decoration:none;
	padding-right:15px;
	background:url(http://fw.atarde.com.br/fw/img/2012/01/menuDrop.png) no-repeat 70px 1px;
	cursor:pointer;
}

#topoSite #menuUser li:hover a.drop {	color:#ffffff;}
#topoSite #menuUser li a.drop {	padding-right:10px; }

#menuUser li:hover .dropdown_login{	left:-1px;	top:auto;}


#topoSite #menuUser ul li {
	font-family:"TazLight";
	line-height:18px;
	font-size:16px;
	text-align:left;
	margin:0px !important;
	padding:0px !important;
	color:#818282;
}
#topoSite #menuUser h2 {	font-family:"TazSemiLight";	font-size:20px!important;	margin:7px 0 7px 0;	padding-bottom:7px;	border-bottom:1px solid #cdcdcd; }
#topoSite #menuUser li:hover div a:hover {	color:#029feb;}

#menuUser li ul {	list-style:none;	padding:0;	margin:0 0 12px 0;}
#menuUser li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menuUser li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#topoSite #menuUser li:hover {	background:url(http://fw.atarde.com.br/fw/img/2012/01/bullet-menuDrop.png) no-repeat center 30px;}
#topoSite #menuUser li.buttonLogin:hover {	background:none;}


#topoSite #menuUser li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 0px 0px 5px 5px;    -webkit-border-radius: 0px 0px 5px 5px;    border-radius: 0px 0px 5px 5px;}

#topoSite #menuUser li:hover .align_right {	left:auto;	right:0px;	top:29px;}



#topoSite #menuUser li img{ width:25px; height:25px; border:1px solid #3c72a9; margin-right:5px; margin-top:5px; float:left;}
.dadosLogado{ width:110px; float:left; padding-top:5px; height:auto;}
.nomeUsuario{ font-family:"TazRegular"; font-size:11px;color:#b6d8fb; text-transform:uppercase;}
.linkConf a{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#77aadf; margin-top:3px;}
.dropdown_login p a{font-family:"TazLight"; font-size:16px; color:#5f5e5e; margin-left:20px;}
.dropdown_login p a:hover{color:#000000;}

#menuUser li form{	/*border-bottom:1px solid #c2c3c4;*/ padding-bottom:10px;  }
		
		
#menuUser #inputs input{ background: #f1f1f1; padding: 6px 5px;	  margin: 0 0 5px 0;	  width: 288px;		border: 1px solid #ccc;
						border-radius: 3px;		-moz-border-radius: 3px;		-webkit-border-radius: 3px;		
						box-shadow: 0 1px 1px #ccc inset;		-moz-box-shadow: 0 1px 1px #ccc inset;		-webkit-box-shadow: 0 1px 1px #ccc inset;
						font-family:Arial, Helvetica, sans-serif; font-size:12px;
						}
#menuUser #inputs input:focus	{ background-color: #fff; border-color: #e8c291; outline: none; -moz-box-shadow: 0 0 0 1px #e8c291;}
#menuUser #inputs label { display:block; line-height: 30px;	 font-size:16px !important; font-family:"TazLight"; color:#818282;}

#menuUser #actions label {  font-size:10px !important; font-family: Arial, Helvetica, sans-serif; color:#a2a2a3; text-transform:none !important;}

#menuUser .msgEnvio{left:0px;}
.lembrete{ cursor:pointer;}
#menuUser .lembrete{border-bottom:1px solid #c2c3c4; padding-bottom:5px; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:none;}

/*--==============================================================================--*/
#contMenu ul#menu{ list-style:none; float:left; width:655px; height:40px; margin-left:10px;}
#contMenu ul#menu li{ float:left;	display:block;	position:relative;	padding: 15px 0px;	margin-right:17px;	border:none;}
#contMenu ul#menu li.drop a.canal{ color:#fff;display:block;	outline:0;	text-decoration:none;	text-transform: uppercase;	font-size:14px;	font-family: "TazRegular";
				  		padding-right:15px;	background:url(http://fw.atarde.com.br/fw/img/2012/01/menuDrop-new.png) no-repeat right center;}

#contMenu ul#menu li a.canal{ color:#fff;display:block;	outline:0;	text-decoration:none;	text-transform: uppercase;	font-size:14px;	font-family: "TazRegular";  }
#contMenu ul#menu li.drop a.canal:hover,
#contMenu ul#menu li a.canal:hover{ color:#fff;}
#contMenu ul#menu li.drop:hover { background:url(http://fw.atarde.com.br/fw/img/2012/01/bullet-menuDrop.png) no-repeat center bottom;}

#contMenu ul#menu li .bloco ul.col_1 li,
#contMenu ul#menu li .bloco ul.col_1a li{ text-transform:none; padding:0;	margin:0;	text-align:left;	width:130px;}
#contMenu ul#menu li .bloco{ border-top:1px solid #cdcdcd; color:#818282; clear:both; padding:10px 0px;}

#contMenu ul#menu li .bloco ul.col_1{ float:left; width:130px; padding-right:10px;}
#contMenu ul#menu li .bloco ul.col_1a{ float:left; width:119px; padding-left:10px;}
#contMenu ul#menu li .bloco ul.linha_1{ display:inline; width:100%; padding:0;	margin:0;}
#contMenu ul#menu li .bloco ul.linha_1 li{ padding:0 15px 0 0;	margin:0;}

#contMenu ul#menu .bloco .item{ text-decoration:none; font-family:"TazLight"; font-size:16px; color:#5d5d5d;}
#contMenu ul#menu .bloco .subItem,
#contMenu ul#menu .bloco .subItem a{ text-decoration:none; font-family:"TazLight"; font-size:14px; color:#818182;}

#contMenu ul#menu .linkPrincipal { text-transform:uppercase!important; font-family:"TazLight"; font-size:12px;}
#contMenu ul#menu .border-left{border-left:1px solid #cdcdcd;}

#contMenu ul#menu li .align_right h2{ text-transform:uppercase; font-size:14px; font-family:"TazLight";}

#contMenu ul#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

#contMenu ul#menu li:hover .align_right {	left:auto;	right:-1px;	top:auto;}

/*--==============================================[ HOME ]==================================================--*/
.colorYellow{color:#ff0!important;}

#mioloTopo-home						{ width:970px; height:40px; margin:0 auto; clear:both;}
#mioloTopo-home h1					{ float:left; width:230px; margin:5px 0px;}
#infoLocal							{ width:225px; height:25px; padding-top:20px; margin-right:145px; float:left; font-family:"TazSemiLight"; font-size:12px; color:#b4cae0;}
#barraMenuHome						{ width:970px; height:30px; margin:0 auto; clear:both;}

ul#menuHome							{ list-style:none; float:left; /*width:810px;*/width:755px; height:30px;}
ul#menuHome li						{ float:left;	display:block;	position:relative;	padding: 8px 0px 0px 0px; height:22px;	margin-right:18px;	border:none;}
ul#menuHome li.drop a.canal			{ color:#fff;display:block;	outline:0;	text-decoration:none;	text-transform: uppercase;	font-size:14px;
									font-family: "TazRegular";  padding-right:12px;	background:url(http://fw.atarde.com.br/fw/img/2012/01/menuDrop-new.png) no-repeat right center;}

ul#menuHome li a.canal				{ color:#fff;display:block;	outline:0;	text-decoration:none;	text-transform: uppercase;	font-size:14px;
									font-family: "TazRegular";  }
ul#menuHome li.drop a.canal:hover,
ul#menuHome li a.canal:hover		{ color:#fff;}
ul#menuHome li.drop:hover 			{ background:url(http://fw.atarde.com.br/fw/img/2012/01/bullet-menuDrop.png) no-repeat center 23px;}

ul#menuHome li .bloco ul.col_1 li,
ul#menuHome li .bloco ul.col_1a li	{ text-transform:none; padding:0;	margin:0;	text-align:left;	width:130px;}
ul#menuHome li .bloco				{ border-top:1px solid #cdcdcd; color:#818282; clear:both; padding:10px 0px;}
ul#menuHome li .bloco ul.col_1		{ float:left; width:130px; padding-right:10px;}
ul#menuHome li .bloco ul.col_1a		{ float:left; width:119px; padding-left:10px;}
ul#menuHome li .bloco ul.linha_1	{ display:inline; width:100%; padding:0;	margin:0;}
ul#menuHome li .bloco ul.linha_1 li	{ padding:0 15px 0 0;	margin:0;}

ul#menuHome .bloco .item						{ text-decoration:none; font-family:"TazLight"; font-size:16px; color:#5d5d5d;}
ul#menuHome .bloco .subItem,
ul#menuHome .bloco .subItem a					{ text-decoration:none; font-family:"TazLight"; font-size:14px; color:#818182;}
ul#menuHome .linkPrincipal						{ text-transform:uppercase!important; font-family:"TazLight"; font-size:12px;}
ul#menuHome .border-left						{ border-left:1px solid #cdcdcd;}

ul#menuHome li .align_right h2,
ul#menuHome .dropdown_3columns h2		{ text-transform:uppercase; font-size:14px; font-family:"TazLight";}
ul#menuHome li .align_right 		{ -moz-border-radius: 0px 0px 5px 5px;    -webkit-border-radius: 0px 0px 5px 5px;    border-radius: 0px 0px 5px 5px;}
ul#menuHome li:hover .align_right	{ left:auto;	right:-1px;	top:auto;}




ul#menu-busca .dropdown_login
{
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	border:1px solid #b2b2b2;
	border-top:none;
	z-index:9999999;
	text-transform:none!important;
	padding:10px 10px;
	
	/* Gradient background */
	background:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f2f2f2));

	/* Rounded Corners */
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	color:#818282;
	line-height:22px!important;
	font-size:16px!important;
}

ul#menu-busca						{ list-style:none; float:right; width:90px; background:url(http://fw.atarde.com.br/fw/img/2012/01/icoBusca.png) no-repeat 5px center; padding: 8px 0px 0px 30px; height:22px; position:relative; border-left:1px solid #5186bd;}
ul#menu-busca li					{ cursor:pointer; color:#fff; display:block;	outline:0;	text-decoration:none;	text-transform: uppercase;	font-size:14px;
									font-family: "TazRegular";}
ul#menu-busca li:hover	 			{ background:url(http://fw.atarde.com.br/fw/img/2012/01/bullet-menuDrop.png) no-repeat center 23px;}									
ul#menu-busca li .align_right		{ left:auto; right:0px; top:30px;}
ul#menu-busca #abaBusca				{ display:none; height:50px;}
/*ul#menu-busca .dropdown_login	{ margin:8px auto; }*/


#menuHome .dropdown_2columns, 
#menuHome .dropdown_3columns{ margin:8px auto; }

#menuUser li:hover .align_right{	left:-1px;	top:auto;}



.ico{ background:url(http://fw.atarde.com.br/fw/img/2012/01/redes.png) no-repeat!important; text-indent:-5555px; margin-right:5px;}
.ico a{  width:100%; height:100%; display:block;}
span#fm{ background-position:0 -26px!important; width:25px; height:25px; display:block; float:left;}
span#fb{ /*background-position:-34px -26px!important;*/background-position:0px -52px!important; width:25px; height:25px; display:block; float:left;}
span#tw{ background-position:-68px -27px!important; width:25px; height:25px; display:block; float:left;}
span#webmail{background-position:-35px -52px!important; width:25px; height:25px; display:block; float:left;}
